MORParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MORText.hxx"`
`#include "MORParser.hxx"`

## Classes

struct | MORParserInternal::State
| Internal: the state of a MORParser. More...
class | MORParserInternal::SubDocument
| Internal: the subdocument of a MORParser. More...

## Namespaces

| MORParserInternal
| Internal: the structures of a MORParser.
| MORStruct
| a namespace used to define basic structures in a More file

## Functions

std::ostream & | MORStruct::operator<< (std::ostream &o, Pattern const &pat)